`<entryFree>` | contains a dictionary entry which does not necessarily conform to the constraints imposed by the `<entry>` element.
Attributes: |
Example |
Note |
Tagset | base tag set for printed dictionaries
Class | comp.dictionaries, dictionaries, entries
Filename | `teidict2`
Content: | May contain any dictionary elements in any combination.
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Children | #PCDATA [May include at any level: %m.dictionaryParts %m.inter %m.phrase]
Declaration |
    <!ELEMENT entryFree     - O  (#PCDATA)           +(%m.dictionaryParts
                                                     | %m.phrase |
                                                     %m.inter)      >
    <!ATTLIST entryFree          %a.global
                                 %a.dictionaries
                                 %a.entries                         >
See | 12.1 ; 12.2

Back to index